.App {
  width: 50%;
  height: 100vh;
  margin: 0 auto;
  /*background: #140A26;*/
  /*color: white;*/
}
/*.wrapper {*/
/*  margin: 0 auto;*/
/*  !*width: 312px;*!*/
/*  width: 100%;*/
/*}*/
/*.title {*/
/*  text-align: center;*/
/*  color: white;*/
/*  font-size: 32px;*/
/*  padding-top: 40px;*/
/*}*/
/* FONT IMPORTS */
.h1 {
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 28px;
  text-align: justify;
}
h2 {
  margin: 0px 0px;
}
h5 {
  font-weight: bold;
  font-size: 14px;
  line-height: 16px;
  color: #FFFFFF;

}
.title-card {
  color: #FFFFFF;
  margin-top: 15px;
  margin-bottom: 0;
}